Bug 987352 - gnome-shell-extensions-3.10.1 is available
gnome-shell-extensions-3.10.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell-extensions (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 05:59 EDT by Upstream Release Monitoring
Modified: 2013-10-23 21:40 EDT (History)
4 users (show)

See Also:
Fixed In Version: aisleriot-3.10.1-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-23 21:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-23 05:59:17 EDT
Latest upstream release: 3.9.4
Current version/release in Fedora Rawhide: 3.9.2-1.fc20
URL: http://download.gnome.org/sources/gnome-shell-extensions/3.9/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-31 04:46:59 EDT
Latest upstream release: 3.9.5
Current version/release in Fedora Rawhide: 3.9.2-1.fc20
URL: http://download.gnome.org/sources/gnome-shell-extensions/3.9/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-16 03:27:09 EDT
Latest upstream release: 3.10.1
Current version/release in Fedora Rawhide: 3.10.0-1.fc21
URL: http://download.gnome.org/sources/gnome-shell-extensions/3.10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Fedora Update System 2013-10-16 10:11:54 EDT
aisleriot-3.10.1-1.fc20,at-spi2-core-2.10.1-1.fc20,baobab-3.10.1-1.fc20,cheese-3.10.1-1.fc20,control-center-3.10.1-1.fc20,empathy-3.10.1-1.fc20,eog-3.10.1-1.fc20,eog-plugins-3.10.1-1.fc20,epiphany-3.10.1-1.fc20,evolution-3.10.1-1.fc20,evolution-data-server-3.10.1-1.fc20,evolution-ews-3.10.1-1.fc20,evolution-mapi-3.10.1-1.fc20,file-roller-3.10.1-1.fc20,five-or-more-3.10.1-1.fc20,four-in-a-row-3.10.1-1.fc20,gedit-3.10.1-1.fc20,glib-networking-2.38.1-1.fc20,glib2-2.38.1-1.fc20,glibmm24-2.38.0-1.fc20,gnome-backgrounds-3.10.1-1.fc20,gnome-chess-3.10.1.1-1.fc20,gnome-clocks-3.10.1-1.fc20,gnome-color-manager-3.10.1-1.fc20,gnome-contacts-3.10.1-1.fc20,gnome-desktop3-3.10.1-1.fc20,gnome-devel-docs-3.10.1-1.fc20,gnome-dictionary-3.10.0-1.fc20,gnome-getting-started-docs-3.10.1-1.fc20,gnome-icon-theme-symbolic-3.10.1-1.fc20,gnome-initial-setup-3.10.1.1-1.fc20,gnome-mahjongg-3.10.1-1.fc20,gnome-menus-3.10.1-1.fc20,gnome-mines-3.10.1-1.fc20,gnome-music-3.10.1-1.fc20,gnome-nibbles-3.10.1-1.fc20,gnome-online-accounts-3.10.1-1.fc20,gnome-packagekit-3.10.1-1.fc20,gnome-photos-3.10.1-1.fc20,gnome-power-manager-3.10.1-1.fc20,gnome-session-3.10.1-1.fc20,gnome-settings-daemon-3.10.1-1.fc20,gnome-shell-3.10.1-1.fc20,gnome-shell-extensions-3.10.1-1.fc20,gnome-software-3.10.1-1.fc20,gnome-sudoku-3.10.1-1.fc20,gnome-system-monitor-3.10.1-1.fc20,gnome-terminal-3.10.1-1.fc20,gnome-tetravex-3.10.1-1.fc20,gnome-user-docs-3.10.1-1.fc20,gnome-weather-3.10.1-1.fc20,gsettings-desktop-schemas-3.10.1-1.fc20,gtk3-3.10.2-1.fc20,gtkmm30-3.10.0-1.fc20,gtksourceview3-3.10.1-1.fc20,gucharmap-3.10.0-1.fc20,iagno-3.10.1-1.fc20,libgweather-3.10.1-1.fc20,librsvg2-2.40.0-1.fc20,libsoup-2.44.1-1.fc20,lightsoff-3.10.1-1.fc20,mutter-3.10.1.1-1.fc20,mutter-wayland-3.10.1-1.fc20,pygobject3-3.10.1-1.fc20,rygel-0.20.1-1.fc20,swell-foop-3.10.1-1.fc20,vinagre-3.10.1-1.fc20,vino-3.10.1-1.fc20,vte3-0.34.9-1.fc20,yelp-3.10.1-1.fc20,yelp-xsl-3.10.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/aisleriot-3.10.1-1.fc20,at-spi2-core-2.10.1-1.fc20,baobab-3.10.1-1.fc20,cheese-3.10.1-1.fc20,control-center-3.10.1-1.fc20,empathy-3.10.1-1.fc20,eog-3.10.1-1.fc20,eog-plugins-3.10.1-1.fc20,epiphany-3.10.1-1.fc20,evolution-3.10.1-1.fc20,evolution-data-server-3.10.1-1.fc20,evolution-ews-3.10.1-1.fc20,evolution-mapi-3.10.1-1.fc20,file-roller-3.10.1-1.fc20,five-or-more-3.10.1-1.fc20,four-in-a-row-3.10.1-1.fc20,gedit-3.10.1-1.fc20,glib-networking-2.38.1-1.fc20,glib2-2.38.1-1.fc20,glibmm24-2.38.0-1.fc20,gnome-backgrounds-3.10.1-1.fc20,gnome-chess-3.10.1.1-1.fc20,gnome-clocks-3.10.1-1.fc20,gnome-color-manager-3.10.1-1.fc20,gnome-contacts-3.10.1-1.fc20,gnome-desktop3-3.10.1-1.fc20,gnome-devel-docs-3.10.1-1.fc20,gnome-dictionary-3.10.0-1.fc20,gnome-getting-started-docs-3.10.1-1.fc20,gnome-icon-theme-symbolic-3.10.1-1.fc20,gnome-initial-setup-3.10.1.1-1.fc20,gnome-mahjongg-3.10.1-1.fc20,gnome-menus-3.10.1-1.fc20,gnome-mines-3.10.1-1.fc20,gnome-music-3.10.1-1.fc20,gnome-nibbles-3.10.1-1.fc20,gnome-online-accounts-3.10.1-1.fc20,gnome-packagekit-3.10.1-1.fc20,gnome-photos-3.10.1-1.fc20,gnome-power-manager-3.10.1-1.fc20,gnome-session-3.10.1-1.fc20,gnome-settings-daemon-3.10.1-1.fc20,gnome-shell-3.10.1-1.fc20,gnome-shell-extensions-3.10.1-1.fc20,gnome-software-3.10.1-1.fc20,gnome-sudoku-3.10.1-1.fc20,gnome-system-monitor-3.10.1-1.fc20,gnome-terminal-3.10.1-1.fc20,gnome-tetravex-3.10.1-1.fc20,gnome-user-docs-3.10.1-1.fc20,gnome-weather-3.10.1-1.fc20,gsettings-desktop-schemas-3.10.1-1.fc20,gtk3-3.10.2-1.fc20,gtkmm30-3.10.0-1.fc20,gtksourceview3-3.10.1-1.fc20,gucharmap-3.10.0-1.fc20,iagno-3.10.1-1.fc20,libgweather-3.10.1-1.fc20,librsvg2-2.40.0-1.fc20,libsoup-2.44.1-1.fc20,lightsoff-3.10.1-1.fc20,mutter-3.10.1.1-1.fc20,mutter-wayland-3.10.1-1.fc20,pygobject3-3.10.1-1.fc20,rygel-0.20.1-1.fc20,swell-foop-3.10.1-1.fc20,vinagre-3.10.1-1.fc20,vino-3.10.1-1.fc20,vte3-0.34.9-1.fc20,yelp-3.10.1-1.fc20,yelp-xsl-3.10.1-1.fc20
Comment 4 Fedora Update System 2013-10-17 16:19:25 EDT
Package aisleriot-3.10.1-1.fc20, at-spi2-core-2.10.1-1.fc20, baobab-3.10.1-1.fc20, cheese-3.10.1-1.fc20, control-center-3.10.1-1.fc20, empathy-3.10.1-1.fc20, eog-3.10.1-1.fc20, eog-plugins-3.10.1-1.fc20, epiphany-3.10.1-1.fc20, evolution-3.10.1-1.fc20, evolution-data-server-3.10.1-1.fc20, evolution-ews-3.10.1-1.fc20, evolution-mapi-3.10.1-1.fc20, file-roller-3.10.1-1.fc20, five-or-more-3.10.1-1.fc20, four-in-a-row-3.10.1-1.fc20, gedit-3.10.1-1.fc20, glib-networking-2.38.1-1.fc20, glib2-2.38.1-1.fc20, glibmm24-2.38.0-1.fc20, gnome-backgrounds-3.10.1-1.fc20, gnome-chess-3.10.1.1-1.fc20, gnome-clocks-3.10.1-1.fc20, gnome-color-manager-3.10.1-1.fc20, gnome-contacts-3.10.1-1.fc20, gnome-desktop3-3.10.1-1.fc20, gnome-devel-docs-3.10.1-1.fc20, gnome-dictionary-3.10.0-1.fc20, gnome-getting-started-docs-3.10.1-1.fc20, gnome-icon-theme-symbolic-3.10.1-1.fc20, gnome-initial-setup-3.10.1.1-1.fc20, gnome-mahjongg-3.10.1-1.fc20, gnome-menus-3.10.1-1.fc20, gnome-mines-3.10.1-1.fc20, gnome-music-3.10.1-1.fc20, gnome-nibbles-3.10.1-1.fc20, gnome-online-accounts-3.10.1-1.fc20, gnome-packagekit-3.10.1-1.fc20, gnome-photos-3.10.1-1.fc20, gnome-power-manager-3.10.1-1.fc20, gnome-session-3.10.1-1.fc20, gnome-shell-3.10.1-1.fc20, gnome-shell-extensions-3.10.1-1.fc20, gnome-software-3.10.1-1.fc20, gnome-sudoku-3.10.1-1.fc20, gnome-system-monitor-3.10.1-1.fc20, gnome-terminal-3.10.1-1.fc20, gnome-tetravex-3.10.1-1.fc20, gnome-user-docs-3.10.1-1.fc20, gnome-weather-3.10.1-1.fc20, gsettings-desktop-schemas-3.10.1-1.fc20, gtk3-3.10.2-1.fc20, gtkmm30-3.10.0-1.fc20, gtksourceview3-3.10.1-1.fc20, gucharmap-3.10.0-1.fc20, iagno-3.10.1-1.fc20, libgweather-3.10.1-1.fc20, librsvg2-2.40.0-1.fc20, libsoup-2.44.1-1.fc20, lightsoff-3.10.1-1.fc20, mutter-3.10.1.1-1.fc20, mutter-wayland-3.10.1-1.fc20, pygobject3-3.10.1-1.fc20, rygel-0.20.1-1.fc20, swell-foop-3.10.1-1.fc20, vinagre-3.10.1-1.fc20, vino-3.10.1-1.fc20, vte3-0.34.9-1.fc20, yelp-3.10.1-1.fc20, yelp-xsl-3.10.1-1.fc20, gnome-settings-daemon-3.10.1-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aisleriot-3.10.1-1.fc20 at-spi2-core-2.10.1-1.fc20 baobab-3.10.1-1.fc20 cheese-3.10.1-1.fc20 control-center-3.10.1-1.fc20 empathy-3.10.1-1.fc20 eog-3.10.1-1.fc20 eog-plugins-3.10.1-1.fc20 epiphany-3.10.1-1.fc20 evolution-3.10.1-1.fc20 evolution-data-server-3.10.1-1.fc20 evolution-ews-3.10.1-1.fc20 evolution-mapi-3.10.1-1.fc20 file-roller-3.10.1-1.fc20 five-or-more-3.10.1-1.fc20 four-in-a-row-3.10.1-1.fc20 gedit-3.10.1-1.fc20 glib-networking-2.38.1-1.fc20 glib2-2.38.1-1.fc20 glibmm24-2.38.0-1.fc20 gnome-backgrounds-3.10.1-1.fc20 gnome-chess-3.10.1.1-1.fc20 gnome-clocks-3.10.1-1.fc20 gnome-color-manager-3.10.1-1.fc20 gnome-contacts-3.10.1-1.fc20 gnome-desktop3-3.10.1-1.fc20 gnome-devel-docs-3.10.1-1.fc20 gnome-dictionary-3.10.0-1.fc20 gnome-getting-started-docs-3.10.1-1.fc20 gnome-icon-theme-symbolic-3.10.1-1.fc20 gnome-initial-setup-3.10.1.1-1.fc20 gnome-mahjongg-3.10.1-1.fc20 gnome-menus-3.10.1-1.fc20 gnome-mines-3.10.1-1.fc20 gnome-music-3.10.1-1.fc20 gnome-nibbles-3.10.1-1.fc20 gnome-online-accounts-3.10.1-1.fc20 gnome-packagekit-3.10.1-1.fc20 gnome-photos-3.10.1-1.fc20 gnome-power-manager-3.10.1-1.fc20 gnome-session-3.10.1-1.fc20 gnome-shell-3.10.1-1.fc20 gnome-shell-extensions-3.10.1-1.fc20 gnome-software-3.10.1-1.fc20 gnome-sudoku-3.10.1-1.fc20 gnome-system-monitor-3.10.1-1.fc20 gnome-terminal-3.10.1-1.fc20 gnome-tetravex-3.10.1-1.fc20 gnome-user-docs-3.10.1-1.fc20 gnome-weather-3.10.1-1.fc20 gsettings-desktop-schemas-3.10.1-1.fc20 gtk3-3.10.2-1.fc20 gtkmm30-3.10.0-1.fc20 gtksourceview3-3.10.1-1.fc20 gucharmap-3.10.0-1.fc20 iagno-3.10.1-1.fc20 libgweather-3.10.1-1.fc20 librsvg2-2.40.0-1.fc20 libsoup-2.44.1-1.fc20 lightsoff-3.10.1-1.fc20 mutter-3.10.1.1-1.fc20 mutter-wayland-3.10.1-1.fc20 pygobject3-3.10.1-1.fc20 rygel-0.20.1-1.fc20 swell-foop-3.10.1-1.fc20 vinagre-3.10.1-1.fc20 vino-3.10.1-1.fc20 vte3-0.34.9-1.fc20 yelp-3.10.1-1.fc20 yelp-xsl-3.10.1-1.fc20 gnome-settings-daemon-3.10.1-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19120/aisleriot-3.10.1-1.fc20,at-spi2-core-2.10.1-1.fc20,baobab-3.10.1-1.fc20,cheese-3.10.1-1.fc20,control-center-3.10.1-1.fc20,empathy-3.10.1-1.fc20,eog-3.10.1-1.fc20,eog-plugins-3.10.1-1.fc20,epiphany-3.10.1-1.fc20,evolution-3.10.1-1.fc20,evolution-data-server-3.10.1-1.fc20,evolution-ews-3.10.1-1.fc20,evolution-mapi-3.10.1-1.fc20,file-roller-3.10.1-1.fc20,five-or-more-3.10.1-1.fc20,four-in-a-row-3.10.1-1.fc20,gedit-3.10.1-1.fc20,glib-networking-2.38.1-1.fc20,glib2-2.38.1-1.fc20,glibmm24-2.38.0-1.fc20,gnome-backgrounds-3.10.1-1.fc20,gnome-chess-3.10.1.1-1.fc20,gnome-clocks-3.10.1-1.fc20,gnome-color-manager-3.10.1-1.fc20,gnome-contacts-3.10.1-1.fc20,gnome-desktop3-3.10.1-1.fc20,gnome-devel-docs-3.10.1-1.fc20,gnome-dictionary-3.10.0-1.fc20,gnome-getting-started-docs-3.10.1-1.fc20,gnome-icon-theme-symbolic-3.10.1-1.fc20,gnome-initial-setup-3.10.1.1-1.fc20,gnome-mahjongg-3.10.1-1.fc20,gnome-menus-3.10.1-1.fc20,gnome-mines-3.10.1-1.fc20,gnome-music-3.10.1-1.fc20,gnome-nibbles-3.10.1-1.fc20,gnome-online-accounts-3.10.1-1.fc20,gnome-packagekit-3.10.1-1.fc20,gnome-photos-3.10.1-1.fc20,gnome-power-manager-3.10.1-1.fc20,gnome-session-3.10.1-1.fc20,gnome-settings-daemon-3.10.1-2.fc20,gnome-shell-3.10.1-1.fc20,gnome-shell-extensions-3.10.1-1.fc20,gnome-software-3.10.1-1.fc20,gnome-sudoku-3.10.1-1.fc20,gnome-system-monitor-3.10.1-1.fc20,gnome-terminal-3.10.1-1.fc20,gnome-tetravex-3.10.1-1.fc20,gnome-user-docs-3.10.1-1.fc20,gnome-weather-3.10.1-1.fc20,gsettings-desktop-schemas-3.10.1-1.fc20,gtk3-3.10.2-1.fc20,gtkmm30-3.10.0-1.fc20,gtksourceview3-3.10.1-1.fc20,gucharmap-3.10.0-1.fc20,iagno-3.10.1-1.fc20,libgweather-3.10.1-1.fc20,librsvg2-2.40.0-1.fc20,libsoup-2.44.1-1.fc20,lightsoff-3.10.1-1.fc20,mutter-3.10.1.1-1.fc20,mutter-wayland-3.10.1-1.fc20,pygobject3-3.10.1-1.fc20,rygel-0.20.1-1.fc20,swell-foop-3.10.1-1.fc20,vinagre-3.10.1-1.fc20,vino-3.10.1-1.fc20,vte3-0.34.9-1.fc20,yelp-3.10.1-1.fc20,yelp-xsl-3.10.1-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-23 21:40:24 EDT
aisleriot-3.10.1-1.fc20, at-spi2-core-2.10.1-1.fc20, baobab-3.10.1-1.fc20, cheese-3.10.1-1.fc20, control-center-3.10.1-1.fc20, empathy-3.10.1-1.fc20, eog-3.10.1-1.fc20, eog-plugins-3.10.1-1.fc20, epiphany-3.10.1-1.fc20, evolution-3.10.1-1.fc20, evolution-data-server-3.10.1-1.fc20, evolution-ews-3.10.1-1.fc20, evolution-mapi-3.10.1-1.fc20, file-roller-3.10.1-1.fc20, five-or-more-3.10.1-1.fc20, four-in-a-row-3.10.1-1.fc20, gedit-3.10.1-1.fc20, glib-networking-2.38.1-1.fc20, glib2-2.38.1-1.fc20, glibmm24-2.38.0-1.fc20, gnome-backgrounds-3.10.1-1.fc20, gnome-chess-3.10.1.1-1.fc20, gnome-clocks-3.10.1-1.fc20, gnome-color-manager-3.10.1-1.fc20, gnome-contacts-3.10.1-1.fc20, gnome-desktop3-3.10.1-1.fc20, gnome-devel-docs-3.10.1-1.fc20, gnome-dictionary-3.10.0-1.fc20, gnome-getting-started-docs-3.10.1-1.fc20, gnome-icon-theme-symbolic-3.10.1-1.fc20, gnome-initial-setup-3.10.1.1-1.fc20, gnome-mahjongg-3.10.1-1.fc20, gnome-menus-3.10.1-1.fc20, gnome-mines-3.10.1-1.fc20, gnome-music-3.10.1-1.fc20, gnome-nibbles-3.10.1-1.fc20, gnome-online-accounts-3.10.1-1.fc20, gnome-packagekit-3.10.1-1.fc20, gnome-photos-3.10.1-1.fc20, gnome-power-manager-3.10.1-1.fc20, gnome-session-3.10.1-1.fc20, gnome-shell-3.10.1-1.fc20, gnome-shell-extensions-3.10.1-1.fc20, gnome-software-3.10.1-1.fc20, gnome-sudoku-3.10.1-1.fc20, gnome-system-monitor-3.10.1-1.fc20, gnome-terminal-3.10.1-1.fc20, gnome-tetravex-3.10.1-1.fc20, gnome-user-docs-3.10.1-1.fc20, gnome-weather-3.10.1-1.fc20, gsettings-desktop-schemas-3.10.1-1.fc20, gtk3-3.10.2-1.fc20, gtkmm30-3.10.0-1.fc20, gtksourceview3-3.10.1-1.fc20, gucharmap-3.10.0-1.fc20, iagno-3.10.1-1.fc20, libgweather-3.10.1-1.fc20, librsvg2-2.40.0-1.fc20, libsoup-2.44.1-1.fc20, lightsoff-3.10.1-1.fc20, mutter-3.10.1.1-1.fc20, mutter-wayland-3.10.1-1.fc20, pygobject3-3.10.1-1.fc20, rygel-0.20.1-1.fc20, swell-foop-3.10.1-1.fc20, vinagre-3.10.1-1.fc20, vino-3.10.1-1.fc20, vte3-0.34.9-1.fc20, yelp-3.10.1-1.fc20, yelp-xsl-3.10.1-1.fc20, gnome-settings-daemon-3.10.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.